@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Encode Sans', sans-serif;
}
.top_header{
	background-color: #1e2b58;
	padding: 6px ;
}
.tophd-p{
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
	margin-bottom: 0;
}
.tophd-p svg{
	width: 14px;
	fill: #ffffff;
	stroke: #ffffff;
}
.space-20{
	display: inline-block;
	width: 20px;
	height: 5px;
}
.tophd_btn{
	display: inline-block;
	min-width: 1px;
	padding: 4px 15px;
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	background-color: #e4000f;
	border-radius: 5px;
	text-transform: uppercase;
	margin-left: 10px;
}
.tophd_btn:hover{
	color: #ffffff;
}
.main_head .navbar-collapse{
	justify-content: flex-end;
}
.main_head a.nav-link{
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #1e2b58;
	margin: 0 10px;
}
.main_head a.nav-link:hover, .main_head a.nav-link.active{
	color: #e4000f;
}
.nav_cta_text{
	font-size: 16px;
	font-weight: 500;
	color: #e4000f;
	line-height: 16px;
}
.nav_cta_inner {
    display: flex;
    text-decoration: none;
}
.nav_cta_icon{
	width: 55px;
	height: 55px;
	font-size: 26px;
	line-height: 55px;
	margin-right: 6px;
	border-radius: 5px;
	background-color: #e4000f;
	text-align: center;
	color: #ffffff;
}
.nav_cta_num{
	font-size: 30px;
	line-height: 36px;
	font-weight: 600;
	color: #1e2b58;
	letter-spacing: 1px;
}
.nav_cta {
    margin-left: 40px;
}
.gr-text{
	color: #e4000f !important;
}
.gr-bg{
	background-color: #e4000f !important;
}
.bl-text{
	color: #1e2b58 !important;
}
.bl-bg{
	background-color: #1e2b58 !important;
}
.banner_section{
	min-height: 50px;
	padding: 40px 0 60px 0;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	overflow: hidden;
}
.banner_content h1{
	color: #ffffff;
	font-weight: 700;
	font-size: 38px;
	line-height: 44px;
	margin-bottom: 15px;
}
.banner_content h2{
	color: #ffffff;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 15px;
}
.btn_cls{
	display: inline-block;
	min-width: 200px;
	height: 50px;
	font-size: 20px;
	line-height: 48px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
    outline: none;
    border: none;
    margin: 10px 0;
}
.banner_image img{
	margin-left: 50px;
	width: 100%;
	margin-top: -30px;
}
.booking_form{
	margin-top: -90px;
	padding: 0 80px;
}
.booking_form_bg{
	box-shadow: 0 0 15px 0 #00000030;
	border-radius: 10px;
	overflow: hidden;
}
.heading1{
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 20px;
	text-transform: capitalize;
}
.booking_form .nav_cta_icon {
    width: 65px;
    height: 65px;
    font-size: 30px;
    line-height: 65px;
    margin-right: 10px;
}
.booking_form .nav_cta_num {
    font-size: 38px;
    line-height: 46px;
}
.edit-label{
	font-size: 17px;
	margin-bottom: 5px;
	font-weight: 500;
	color: #303033;
}
.edit-input{
	background-color: #e8e0ee;
	width: 100%;
	height: 45px;
	border-radius: 6px;
	margin-bottom: 10px;
}
.comn-pad{
	padding: 60px 0;
}
.heading2{
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.psty1{
	font-size: 18px;
	line-height: 26px;
	font-weight: 300;
	color: #303033;
}
.plr-100{
	padding-left: 100px;
	padding-right: 100px;
}
.way_box{
	padding: 25px 25px 25px 25px;
    background-color: transparent;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: linear 0.3s all;
    -moz-transition: linear 0.3s all;
    -ms-transition: linear 0.3s all;
    -o-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
.way_box:hover{
	-webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.psty2{
	font-size: 15px;
	font-weight: 400;
	color: #303033;
}
.heading3{
	font-size: 23px;
    font-weight: 600;
    margin-bottom: 8px;
    text-transform: capitalize;
}
.p-box{
	padding: 15px;
	background-color: #ffffff;
	border-left: 5px solid #e4000f;
	font-size: 18px;
	color: #303033;
	margin-bottom: 30px;
}
.psty3{
	font-size: 17px;
	font-weight: 300;
	color: #303033;
	text-align: justify;
}
.ulli1{
	padding: 0;
	list-style-type: none;
	margin-top: 15px;
}
.ulli1 li{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 15px;
}
.ulli1 li img{
	width: 50px;
	margin-right: 8px;
}
.about-img, .about-img img{
	position: relative;
	z-index: 1;
}
.about-img img{
	padding-left: 15px;
	padding-bottom: 15px;
}
.about-img:before{
	position: absolute;
	content: "";
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	background-color: #e4000f;
	left: 0px;
	bottom: 0px;
	z-index: 0;
}
.cta_section{
	background-image: url(../images/banner1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.service_box{
	background-color: #f4f4f4;
    padding: 30px 30px 30px 30px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    border-color: #ffffff;
    border-radius: 2px 2px 2px 2px;
    margin-bottom: 25px;
}
.service_box_btn{
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	text-decoration: none;
}
.service_box svg{
	fill: #e4000f;
	stroke: #e4000f;
	width: 50px;
	height: 50px;
	margin-bottom: 15px;
}
.psty4{
	font-size: 16px;
	font-weight: 500;
}
.contactus{
	padding: 30px;
	background-image: url(../images/lines.png);
	background-repeat: repeat;
}
.ctsbtn{
	font-size: 24px;
	font-weight: 800;
	text-decoration: none;
}
.faq_questions .accordion-button {
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    border-radius: 0 !important;
    border: none;
    padding: 25px;
}
.faq_questions .accordion-item {
    background-color: #fff;
    border: none;
    border-radius: 0 !important;
    margin-bottom: 15px;
}
.cta_section2 .btn_cls{
	background-color: #b5000c;
}
.bt-footer{
	padding: 8px 0;
	background-color: #10204f;
}
.td-none{
	text-decoration: none;
}
.ft-p{
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 25px;
	font-weight: 400;
}
.ft-hd{
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 20px;
}
.ft-ulli{
	font-size: 17px;
	line-height: 40px;
	font-weight: 400px;
	padding: 0;
}
.ft-ulli li{
	margin: 0;
	list-style-type: none;
}
.ft-ulli li a{
	color: #ffffff;
	text-decoration: none;
}
.ft-ulli li a:hover{
	color: #ffffff;
	text-decoration: none;
}
.ab-footer .tophd-p svg {
    position: absolute;
    left: 0;
    top: 6px;
}
.ft-social a{
	text-decoration: none;
}
.ft-social svg{
	fill: #ffffff;
	stroke: #ffffff;
	width: 24px;
	height: 24px;
	margin-right: 4px;
}
.banner_content .btn_cls {
    min-width: 50px;
    height: 40px;
    padding: 0 25px;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 38px;
    margin: 8px 12px 8px 0;
    -webkit-transition: linear 0.2s all;
    -moz-transition: linear 0.2s all;
    -ms-transition: linear 0.2s all;
    -o-transition: linear 0.2s all;
    transition: linear 0.2s all;
}
.banner_content .btn_cls:hover{
	-webkit-transform: translate(0, -5px);
    -moz-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
	background-color:#ffffff !important;
	color:#e4000f !important;
}
.service_box{
	-webkit-transition: linear 0.3s all;
    -moz-transition: linear 0.3s all;
    -ms-transition: linear 0.3s all;
    -o-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
.service_box:hover{
	-webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.btn_cls{
	-webkit-transition: linear 0.3s all;
    -moz-transition: linear 0.3s all;
    -ms-transition: linear 0.3s all;
    -o-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
.btn_cls:hover{
	-webkit-transform: translate(0, -5px);
    -moz-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    transform: translate(0, -5px);
	background-color:#253872 !important;
	color:#ffffff !important;
}
.service_box_btn{
	display: none;
}
.sign_page{
	background-image: url(../images/banner1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    overflow-y: scroll;
    left: 0px;
}
.loginbg{
	padding: 20px;
}
.formbox {
    padding: 30px 20px;
    max-width: 500px;
    width: 100%;
    margin: auto;
}
.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
}
.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: 0.25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border-radius: 0.25em;
    float: left;
    margin-left: -1.5em;
}
a.navbar-brand img {
    width: 120px;
}
.footer-content img {
    width: 175px;
}
.faq_questions .accordion-button::after{
    background-image: url(../images/arw.png);
}
.form-header-sec{
	background-color: #e4000f;
}
.inner-box-form{
	position: relative;
    padding: 55px 0px 40px 0px;
    margin-top: -25px;
    background: #1e2b58;
    color: #c8c8c8;
}
.inner-box-form:before{
	content: '';
    position: absolute;
    left: -35px;
    top: 0px;
    width: 70px;
    height: 100%;
    background: #1e2b58;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 0;
}
.inner-box-form:after{
	content: '';
    position: absolute;
    right: -35px;
    top: 0px;
    width: 70px;
    height: 100%;
    background: #1e2b58;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -o-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 0;
}
.form-header-sec .heading1{
	padding: 30px 0px;
}
.form-header-sec .nav-link {
    display: block;
    font-size: 17px;
    text-transform: capitalize;
    padding: 6px 18px;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.form-header-sec .nav-pills .nav-link.active, .form-header-sec .nav-pills .show>.nav-link {
    color: #e4000f;
    background-color: #ffffff;
}
.form-header-sec li.nav-item{
	margin: 0px 5px;
}
.form-header-sec li.nav-item:last-child{
	margin-right: 0;
}
.form-header-sec li.nav-item:first-child{
	margin-left: 0;
}